@charset "utf-8";

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

body::-webkit-scrollbar-track {
	 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	 /*background-color: lightgray;*/
}
body::-webkit-scrollbar {
	width: 15px;
}
body::-webkit-scrollbar-thumb {
  background-color: darkgray;
  outline: 1px solid slategrey;
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2018_webfrog) {
    display: none;
}

#page-header {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:var(--main);
	background-image: url(../img/bg-top.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	position:relative;
}
#mobile-links {
	text-align:center;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	text-align:center;
	background-color:var(--alt);
	color:#fff;
	border-radius:0;
	font-size:20px;
	width:100%;
}

.site-logo {
	z-index: 1;
	padding: 15px;
}
.site-logo img {
}

.header-location {
	float: left;
}

.social-icons a {
	display: inline-block;
	margin: 5px;
	color: #fff;
}
.social-icons a:hover {
	color: var(--alt);
}
.social-icons a .fa-inverse {
	color: #2f053d;
}


#page-header .flex-box {
	height: 70px;
}
.header-location label {
	color: #fff;
	letter-spacing: 2px;
	font-family: 'MarkPro-Book';
}
.header-location .form-control {
	background-color: transparent;
	border-color: transparent;
	color: var(--alt);
	text-align: left;
	font-family: 'MarkPro_black';
	letter-spacing: 1px;
}
.header-location .form-control.input-lg {
	padding-top: 0;
	padding-bottom: 0;
}
.header-location .form-control:focus {
    border-color: transparent;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 0 8px rgba(102,175,233,0);
}

.header-location .form-control option {
	color: #fff;
	background-color: rgba(46,5,60,1);
	border-color: rgba(46,5,60,1);
	outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 0 8px rgba(102,175,233,0);
}

/*-- Content Section
----------------------------------------------------------------------*/

#content {
	padding: 15px 0;
}
.home-inner {
	height: auto;
	background-position: center top;
	background-size: cover;
	background-color: #ccc;
	margin-bottom: 15px;
	padding: 120px 60px;
}
.home-inner h3 {
	font-family: 'MarkPro-Book';
	font-weight: 200;
	font-size:26px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 10px #000;
	margin-top: 0;
}
.home-inner p {
	font-family: 'MarkPro-Book';
	font-weight: 100;
	font-size:14px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-shadow: 1px 1px 10px #000;
}
.text-wrap {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
}


.magic-wrap22 {
	padding: 0;
}



#focus{
	padding: 15px 15px 30px;
}
.focus-box {
	text-align: center;
	padding: 15px;
	/*float: none;
	display: inline-block;
	vertical-align: text-bottom;*/
	display: flex;
	flex-direction: column;
	height: auto;
	align-items: center;
	justify-content: flex-end;
}
/*#focus.inner-page .focus-box {
	width: 48%;
}*/
.focus-box h3 {
	position: relative;
}
.focus-box h3 small {
	display: block;
	position: absolute;
	bottom: -20px;
	text-align: center;
	width: 100%;
}

#member-section {
	padding: 15px 0;
}
.member-banner {
	background-position: center;
	background-size: cover;
	background-color: #26cab3;
}

.member-wrap .member-info {
	/*width: 100%;*/
}

.member-info {
	height: auto;
	/*min-height: 240px;*/
	background-position: center;
	background-size: cover;
	background-color: #26cab3;
	color: #fff;

}
.member-info {
	display: block;
	float: left;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 30px;
	flex: 0 0 auto;
}
.member-info h3 {
	margin-top: 0;
	font-family: 'MarkPro-Book';
	font-weight: 100;
	font-size: 24px;
}
.member-info p {
	font-family: 'MarkPro-Book';
	font-size:14px;
	margin-bottom: 15px;
}
.focus-box img {
	max-width: 60px;
	width: auto !important;
	max-height: 120px;
}

.oxium blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    background: #fff;
    border-left: 0 solid #fff;
    border-radius: 10px;
    text-align: center;
}
.oxium blockquote h1,
.oxium blockquote h2,
.oxium blockquote h3,
.oxium blockquote p {
	font-family: 'MarkPro';
	color: purple !important;
}
.oxium blockquote h1,
.oxium blockquote h2,
.oxium blockquote h3,
.oxium blockquote p b,
.oxium blockquote p strong {
	font-size: 1.8em;
}

.oxium1 {
	background-image: url(../img/monkey-box-bg-02.svg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.oxium2 {
	background-image: url(../img/monkey-box-bg-03.svg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.oxium3 {
	background-image: url(../img/monkey-box-bg-01.svg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	

#logo-section {
	padding: 15px 0;
}
.logo-wrap2 {
	display: block;
    align-items: center;
	margin: 15px 0;
	padding-left: 0;
	padding-right: 0;
}
.add-box img {
	width: 100%;
}
.add-box,
.add-box .item {
	background-color: #fff;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	/*height: 360px;*/
}

footer {
	padding: 100px 15px 15px;
	background-color: #2a013e;
	background-image: url(../img/bg-05.jpg);
	background-position: center top;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.footer-box {
	padding: 15px;
	text-align: center;
}
.footer-box ul {
	list-style: none;
}
.footer-box li {
	margin: 5px 0;
}

.footer-box img {
	margin: 0 auto;
}
#footer_text {
	padding: 15px;
}

body:not(.copyright_2018_webfrog) {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#page-header {
	padding-top:0;
	padding-bottom:0;
}
.site-logo {
	z-index: 1;
    position: absolute;
    left: 50%;
	top: 50%;
    transform: translateX(-50%) translateY(-50%);
	padding: 0;
}
.site-logo img {
	max-width: 160px;
}
.member-banner {
	background-position: center;
	background-size: cover;
	background-color: #26cab3;
}
.member-info {
	/*height: 300px;*/
	background-position: center;
	background-size: cover;
	background-color: #26cab3;
	color: #fff;
}
.member-info {
	/*display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;*/
	padding: 30px;
}
.home-inner {
	height: 400px;
	background-position: center;
	background-size: cover;
	background-color: #ccc;
	margin-bottom: 15px;
	padding: 90px 15px;
}
.text-wrap {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    color: #fff;
}
	
#focus{
	padding: 15px 15px 30px;
}

.focus-box {
	text-align: center;
	padding: 15px;
	/*float: none;
	display: inline-block;
	vertical-align: text-bottom;*/
	display: flex;
	flex-direction: column;
	height: 230px;
	align-items: center;
	justify-content: flex-end;
}
/*#focus.inner-page>.container-fluid>.row {
	display: flex;
	align-items: center;
	justify-content: space-around;
}*/
#focus.inner-page .focus-box {
}
	
.focus-box h3 {
	position: relative;
}
.focus-box h3 small {
	display: block;
	position: absolute;
	bottom: -20px;
	text-align: center;
	width: 100%;
}
.focus-box img {
	max-width: 60px;
	width: auto !important;
}
#logo-section {
	padding: 30px 0;
}
.logo-wrap {
	display: flex;
    align-items: center;
}	

footer {
	padding: 180px 30px 15px;
	background-color: #2a013e;
	background-image: url(../img/bg-05.jpg);
	background-position: center top;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.footer-box {
	padding: 15px;
	text-align: left;
}
.footer-box img {
	margin: inherit;
}
	
.social-icons {
	float: right;
}
.footer-box li {
	margin: 0;
}	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.home-inner {
	height: 400px;
	background-position: center;
	background-size: cover;
	background-color: #ccc;
	margin-bottom: 0;
	padding: 0 15px;
}
.home-inner h3 {
	font-size:26px;
}
.home-inner p {
	margin-bottom: 15px;
}
.text-wrap {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    color: #fff;
}
.focus-box {
	text-align: center;
	padding: 15px;
	/*float: none;
	display: inline-block;
	vertical-align: text-bottom;
	width: 24%;*/
}
.focus-box h3 {
	position: relative;
}
.focus-box h3 small {
	display: block;
	position: absolute;
	bottom: -30px;
	text-align: center;
	width: 100%;
}
.focus-box img {
	max-width: none;
}

.logo-wrap a {
	margin: 0;
}
	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#page-header {
	padding-left:45px;
	padding-right:45px;
}
#page-header .flex-box {
	height: 80px;
}
.header-location label {
	letter-spacing: 4px;
}
.site-logo img {
	max-width: 180px;
	margin-left: 15px;
}
.site-logo {
	z-index: 1;
    position: relative;
    left: inherit;
	top: inherit;
    transform:none;
}

#content {
	padding: 6% 15px 2%;
}
.home-inner {
	height: 600px;
	background-position: center;
	background-size: cover;
	background-color: #ccc;
}
.text-wrap {
	position: absolute;
	bottom: 60px;
	left: 30px;
	right: 30px;
	color: #fff;
}
.home-inner h3 {
	font-family: 'MarkPro-Book';
	font-weight: 200;
	font-size:31px;
	letter-spacing: 1px;
}
#focus {
	padding: 30px;
}
#member-section {
	padding: 2% 15px;
}
.member-info h3 {
	margin-top: 0;
	font-family: 'MarkPro-Book';
	font-weight: 100;
	font-size: 24px;
}
.member-info p {
	font-family: 'MarkPro-Book';
	font-size:14px;
	margin-bottom: 15px;
}
#logo-section {
	padding: 2% 15px;
}
footer {
	padding: 220px 30px 30px;
	background-color: #2a013e;
	background-image: url(../img/bg-05.jpg);
	background-position: center top;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
#page-header {
	padding-left:8.3333%;
	padding-right:8.3333%;
}
.site-logo img {
	margin-left: 15px;
	max-width: none;
}
#content {
	padding: 6% 8.3333% 2%;
}
.text-wrap {
	bottom: 60px;
	left: 60px;
	right: 60px;
}
#focus{
	padding: 30px 16.6666%;
}
#focus.inner-page {
	padding: 30px 8.3333%;
}
.focus-box {
	padding: 30px;
	/*width: 24%;*/
}
#member-section {
	padding: 2% 8.3333%;
}
.member-info {
	padding: 30px;
}
#logo-section {
	padding: 2% 8.3333%;
}
footer {
	padding: 330px 16.6666% 60px;
}
	.magic-wrap22 {
		padding: 0 ;
	}

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2018_webfrog) section {
    display: none;
}